:host{
    display: flex;
    justify-content: center;
    margin: 100px;
}

.mat-form-field{
    width: 100%;
    min-width: 300px;
}

mat-card-title,
mat-card-content{
    display: flex;
    justify-content: center;
}

button{
    width: 100%;
}